.header {
    min-height:200px;
}
.nav_menu {
    text-align: center;
}
#Menu1_list {
    display: none;
    text-align:left;
}
.customClass1 {
    display: inline-block;
}
.column_1 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
p.paragraph_header {
    font-weight: 400;
    font-family:Euphoria Script, sans-serif;
    font-size:36px;
    text-align:center;
    margin-top:10px;
    margin-bottom:10px;
}
#Menu2_list {
    display: none;
    text-align:left;
}
.customClass2 {
    display: inline-block;
}
.row_14 {
    clear: both;
    min-height: 100px;
}
.row_15 {
    clear: both;
    min-height: 100px;
    margin-right:auto;
    margin-left:-15px;
    padding-left:15px;
    padding-right:15px;
    width:16.6667%;
}
.row_17 {
    margin-left: -15px;
    margin-right: -15px;
    display:none;
}
p.paragraph_renata {
    text-align: center;
    font-weight:400;
    font-size:30px;
    margin-top:10px;
    margin-bottom:10px;
}
.column_13 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.column_14 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.column_15 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
img.image5 {
    margin-left: auto;
    margin-right:auto;
    display:block;
}
img.image6 {
    margin-left: auto;
    margin-right:auto;
    display:block;
}
img.image7 {
    margin-left: auto;
    margin-right:auto;
    display:block;
}
@media only screen and (min-width : 768px) {
    .column_14 {
        float: left;
        width: 33.3333%;
        min-height: 100px;
        padding-left: 5px;
        padding-right: 5px;
    }
    .column_15 {
        float: left;
        width: 33.3333%;
        min-height: 100px;
        padding-left: 5px;
        padding-right: 5px;
    }
    .row_16 {
        clear: both;
        width: auto;
    }
    #Menu1_list {
        display: block;
    }
    .customClass1 {
        display: none;
    }
    .header {
        min-height: 150px;
    }
    .column_1 {
        min-height: 100px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    #Menu2_list {
        display: block;
    }
    .customClass2 {
        display: none;
    }
    .row_14 {
        clear: both;
        min-height: 100px;
    }
    .row_15 {
        clear: both;
        min-height: 100px;
        margin-left:-15px;
        padding-right:15px;
        padding-left:15px;
    }
    .row_17 {
        margin-left: -15px;
        margin-right: -15px;
        height:100px;
        display:block;
    }
    .column_13 {
        float: left;
        width: 33.3333%;
        min-height: 100px;
        padding-left: 5px;
        padding-right: 5px;
    }
}
@media only screen and (min-width : 1024px) {
    .header {
        min-height: 150px;
    }
    .column_1 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_14 {
        clear: both;
        min-height: 100px;
    }
    img.image2 {
        float: none;
        margin-left:0px;
        display:block;
    }
    img.image4 {
        float: none;
        margin-left:0px;
        display:block;
    }
    img.image3 {
        float: none;
        margin-left:0px;
        display:block;
    }
    .row_15 {
        clear: both;
        min-height: 50px;
        margin-left:auto;
        padding-right:15px;
        padding-left:15px;
    }
    .row_17 {
        margin-left: -15px;
        margin-right: -15px;
        height:100px;
        display:block;
    }
    .row_16 {
        clear: both;
        width: auto;
    }
    .column_13 {
        float: left;
        padding-left: 5px;
        padding-right: 5px;
    }
    .column_14 {
        float: left;
        padding-left: 5px;
        padding-right: 5px;
    }
    .column_15 {
        float: left;
        padding-left: 5px;
        padding-right: 5px;
    }
}